body {
  margin: 0;
}

#laurastar {
  color: #333333;
  font-family: "Roboto";

  .lrs-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
  }

  .lrs-container__inner {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
  }

  @media screen and (min-width: 510px) {
    .lrs-container__inner {
      max-width: 510px;
    }
  }

  @media (min-width: 1024px) {
    .lrs-container__inner {
      max-width: 1162px;
      padding: 0 58px;
    }
  }
}
